/*  -*- C -*- */
/*
 * Assembler for DOCSIS cable modem configuration files
 *
 * $Id: yaccan.h,v 1.1 2000/03/01 23:19:38 petras Exp $
 * 
 * Copyright (C) 2000  Dietmar Petras  <Dietmar.Petras@ELSA.de>
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 * History:
 * $Log: yaccan.h,v $
 * Revision 1.1  2000/03/01 23:19:38  petras
 * Initial revision.
 *
 */


extern int yydebug;
extern int yyparse();
extern void yyerror (const char* s);

void OutputAndClose(const char *out_file_name);


/* {{{ Local variables */

/*
  Local variables:
  folded-file: t
  c-basic-offset: 2
  End:
*/

/* }}} */
